/*#custom{
   background-color: rgba(0, 0, 0, 1);
   color: white;
}



#home{
    height: 600px;
    width: 100%;
    background: url("Images/landing 4.jpg") no-repeat center center fixed;
    background-size: cover;
    display: table;
    position: relative;
    }

.landing-text{
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    color: white;
}

.landing-text h3{
    font-size: 30px;
    font-weight: 700;
}
.landing-text p{
    font-size: 20px;
}
*/

header {
    width: 100%;
    height: auto;
    /*background: url(https://wallpaper.wiki/wp-content/uploads/2017/05/wallpaper.wiki-Beautiful-Full-HD-Wallpaper-Download-Free-PIC-WPE0010098.jpg) no-repeat 50% 50%;
    */background-size: cover;
}

.content {
    width: 94%;
    margin: 4em auto;
    font-size: 20px;
    line-height: 30px;
    text-align: justify;
}

.logo {
    line-height: 40px;
    position: fixed;
    float: left;
    margin: 0px 46px;
    color: #fff;
    font-weight: bold;
    font-size: 20px;
    letter-spacing: 2px;
}

#logoimg{
    height: 70px;
}

nav {
    position: fixed;
    width: 100%;
    line-height: 40px;
    z-index: 1111;
    font-family: cursive;

}

nav ul {
    line-height: 40px;
    list-style: none;
    background: rgba(0, 0, 0, 0);
    overflow: hidden;
    color: #fff;
    padding: 0;
    text-align: right;
    margin: 0;
    padding-right: 10px;
    transition: 1s;
    font-family: cursive;
    font-size: 13px;
}

nav.black ul {
    background: #000;
    font-family: cursive;
    font-size: 13px;
}

nav ul li {
    display: inline-block;
    padding: 16px 20px;
    font-family: cursive;
    font-size: 13px;
 
}

nav ul li a {
    text-decoration: none;
    color: #fff;
    font-size:  13px;
    font-family: cursive;

  
}

nav ul li a:hover {
    text-decoration: none;
    color: #fff;
    border-bottom: 1px solid #fff;

}

.menu-icon {
    line-height: 20px;
    width: 100%;
    font-size: 36px;
    background: #000;
    text-align: right;
    box-sizing: border-box;
    padding: 15px 24px;
    cursor: pointer;
    color: #fff;
    display: none;
}

@media(max-width: 786px) {

    .logo {
          position: fixed;
          top: 0;
          margin-top: 0px;
          margin-left: 15px;
    }

    #logoimg{
        height: 65px;
    }
    

    nav ul {
          max-height: 0px;
          background: #000;
          font-family: cursive;
          font-size: 13px;
      
    }

    nav.black ul {
          background: #000;
          font-family: cursive;
          font-size: 13px;
    }

    .showing {
          max-height: 32em;
    }

    nav ul li {
          box-sizing: border-box;
          width: 100%;
          padding: 5px;
          text-align: center;
          font-family: cursive;
          font-size: 13px;
    }

    .menu-icon {
          display: block;
    }

}


.home{
    height: 700px;
    width: 100%;
    background: url("mainsliderimg/landing\ 4.jpg") no-repeat center center fixed;
    background-size: cover;
    display: table;
    position: relative;
    }

.landing-text{
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    color: white;
}

.landing-text h3{
    font-size: 30px;
    font-weight: 700;
}
.landing-text p{
    font-size: 20px;
}



#tablebg{
    height: auto;
    background: url("Images/tablebg1.jpg") no-repeat center center fixed;
    background-size: cover;
    position: relative;
    width: 100%;
    font-style:oblique;
    font-family: cursive;
    font-size: 18px;
    color: white;
}

#tablebg table{
    color:none;
    color: white;
    font-size: 18px;
}

img{
    width: 100%;
    position: relative;
    opacity: 5;
}


/*------------Footer Css-----------*/



i{
    font-size: 20px;
    padding: 5px;
    border-radius: 7px;
    color: #fff;

}

i:hover{
    border: 1px solid #fff;
}


/*--------SUBHEADING----*/
.subheading{
    font-family: fantasy;
        font-size: 60px;
        font-weight: 500;
        color: WHITE
  
}
.subheading3{
    font-family: cursive;
        font-size: 60px;
        font-weight: 700;
        color:rgb(3, 3, 73);
        font-style: inherit;
    
}
.subheading2{
    font-family: fantasy;
        font-size: 60px;
        font-weight: 700;
        color:rgb(3, 3, 73);
        font-style: inherit;
    
}

.heading{
    font-family: cursive;
        font-size: 32px;
        color:  rgb(69, 69, 117);
        font-weight: 600;
}
.heading1{
    font-family: cursive;
        font-size: 30px;
        color:  rgb(69, 69, 117);
        font-weight: 600;
}
.heading2{
    font-family: cursive;
        font-size: 50px;
        color:  rgb(69, 69, 117);
        font-weight: bolder;
}
.p{
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-size: 16px;
}
.container{
  
  background-color: rgb(229, 233, 233);  

}


hr.style-three {
    height: 30px;
    border-style: solid;
    border-color:  rgb(3, 3, 73);
    border-width: 3px 0 0 0;
    border-radius: 20px;
}
hr.style-four {
    height: 30px;
    border-style: solid;
    border-color:  rgb(3, 3, 73);
    border-width: 0 0 3px 0;
    border-radius: 20px;
}

@media only screen and (max-width: 414px){
    /*--------SUBHEADING----*/
.subheading{
    font-family: 'Tangerine', serif;
        font-size: 58px;
        
        font-weight: 600;
}

.heading{
    font-family: 'Tangerine', serif;
        font-size: 48px;
        color: #000;
        font-weight: 600;
}



.p{
    font-family: 'Crimson Text', serif;
    font-size: 18px;
}

}

@media only screen and (max-width: 360px){
    /*--------SUBHEADING----*/
.subheading{
    font-family: 'Tangerine', serif;
        font-size: 48px;

        font-weight: 600;
}

.heading{
    font-family: 'Tangerine', serif;
        font-size: 48px;
        color: #000;
        font-weight: 600;
}

.p{
    font-family: 'Crimson Text', serif;
    font-size: 18px;
}

br{
    display: none;
}

}

@media only screen and (max-width: 375px){
    /*--------SUBHEADING----*/
.subheading{
    font-family: 'Tangerine', serif;
        font-size: 48px;
        
        font-weight: 600;
}

.heading{
    font-family: 'Tangerine', serif;
        font-size: 48px;
        color: #000;
        font-weight: 600;
}

.p{
    font-family: 'Crimson Text', serif;
    font-size: 18px;
}

}


/*-----------Second Footer css--------------------------------------------------------*/
.footer{
    
 background-color: rgb(3, 3, 73);
}

.footerh{
    color: #fff;
    font-size: 40px;
    font-weight: 600;
    font-family: 'Tangerine', serif;

}

.link{
    text-align: center;
}

.link a{
    text-decoration: none;
    color: #fff;
}

.link a:hover{
    text-decoration: none;
    color: #fff;
}

.lasth{
    color: #fff;
    font-size: 25px;
    font-weight: 600;
    font-family: 'Tangerine', serif;

}

.fp{
    color: #fff;

}

.icon{
    text-align: right;
  
}

@media only screen and (max-width: 766px){
    .lasth{
        color: #fff;
        font-size: 30px;
        font-weight: 600;
        font-family: 'Tangerine', serif;
        text-align: center;
    
    }
    .icon{
        text-align: center;
    }

    .carousel-item {
        margin-top: 16%;
        height: auto;
        min-height: auto;
        background: no-repeat center center scroll;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
      }

      .subheading2{
        font-family: fantasy;
            font-size: 40px;
            font-weight: 700;
            color:rgb(3, 3, 73);
            font-style: inherit;
        
    }
    .subheading3{
        font-family: cursive;
            font-size: 40px;
            font-weight: 700;
            color:rgb(3, 3, 73);
            font-style: inherit;
        
    }
    
}


.carousel-item {
    height: auto;
    min-height: auto;
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }
  
  .carousel-caption{
      position: absolute;
      top: 35%;
  }

  .aqua{
      background-color: rgb(3, 3, 73);
      
  }

  .blue{
      background: RED;
  }



  /*=-------p======
  
  P....
  font-family: 'Open Sans Condensed', sans-serif;
  
  
  */
